header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 14px;
}

nav {
    color: var(--secondary-color);
    display: flex;
    align-items: center;
    gap: 32px;
}

.descr {
    max-width: 70%;
}

.resize {
    max-width: 150px;
    border-color: rgb(54, 84, 143);
}

.form-position {
    padding-left: 25px;
}

.images-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
    border-radius: 8px;
    gap: 20px;
}

.images-container img {
    width: 250px; 
    aspect-ratio: 1/1;
    border: 0.5px solid rgb(35, 54, 92);
    border-radius: 8px;
    padding: 5 px; 
    box-shadow:
        5px 10px 0 rgb(16, 21, 32),
        10px 15px 2px rgba(14, 19, 29, 0.4),
        15px 25px 4px rgba(14, 19, 29, 0.2);            
}